﻿
/* 使い回す基本カラーたち */
.color-btn-on-font {
	color: var(--secondary-color); /* orange */
}
.color-btn-off-font {
	color: var(--color13-default-color); /* gray 文字より薄めにした */
}


.color-default-main-bg {
	background-color: var(--main-default-color);
}
.color-default-1-bg {
	background-color: var(--color1-default-color);
}
.color-default-2-bg {
	background-color: var(--color2-default-color);
}
.color-default-3-bg {
	background-color: var(--color3-default-color);
}
.color-default-4-bg {
	background-color: var(--color4-default-color);
}
.color-default-5-bg {
	background-color: var(--color5-default-color);
}
.color-default-6-bg {
	background-color: var(--color6-default-color);
}
.color-default-7-bg {
	background-color: var(--color7-default-color);
}
.color-default-8-bg {
	background-color: var(--color8-default-color);
}
.color-default-9-bg {
	background-color: var(--color9-default-color);
}
.color-default-10-bg {
	background-color: var(--color10-default-color);
}
.color-default-11-bg {
	background-color: var(--color11-default-color);
}
.color-default-12-bg {
	background-color: var(--color12-default-color);
}
.color-default-13-bg {
	background-color: var(--color13-default-color);
}
.color-default-14-bg {
	background-color: var(--color14-default-color);
}
.color-default-15-bg {
	background-color: var(--color15-default-color);
}
.color-default-16-bg {
	background-color: var(--color16-default-color);
}
.color-default-17-bg {
	background-color: var(--color17-default-color);
}
.color-default-15-ex-bg {
	background-color: var(--color15-default-color-ex);
}
.color-default-16-ex-bg {
	background-color: var(--color16-default-color-ex);
}
.color-default-17-ex-bg {
	background-color: var(--color17-default-color-ex);
}

.color-default-main-font {
	color: var(--main-default-color);
}
.color-default-1-font {
	color: var(--color1-default-color);
}
.color-default-2-font {
	color: var(--color2-default-color);
}
.color-default-3-font {
	color: var(--color3-default-color);
}
.color-default-4-font {
	color: var(--color4-default-color);
}
.color-default-5-font {
	color: var(--color5-default-color);
}
.color-default-6-font {
	color: var(--color6-default-color);
}
.color-default-7-font {
	color: var(--color7-default-color);
}
.color-default-8-font {
	color: var(--color8-default-color);
}
.color-default-9-font {
	color: var(--color9-default-color);
}
.color-default-10-font {
	color: var(--color10-default-color);
}
.color-default-11-font {
	color: var(--color11-default-color);
}
.color-default-12-font {
	color: var(--color12-default-color);
}
.color-default-13-font {
	color: var(--color13-default-color);
}
.color-default-14-font {
	color: var(--color14-default-color);
}
.color-default-15-font {
	color: var(--color15-default-color);
}
.color-default-16-font {
	color: var(--color16-default-color);
}
.color-default-17-font {
	color: var(--color17-default-color);
}
.color-default-15-ex-font {
	color: var(--color15-default-color-ex);
}
.color-default-16-ex-font {
	color: var(--color16-default-color-ex);
}
.color-default-17-ex-font {
	color: var(--color17-default-color-ex);
}


.color-rainbow-1-bg {
	background-color: var(--color1-rainbow-color);
}
.color-rainbow-2-bg {
	background-color: var(--color2-rainbow-color);
}
.color-rainbow-3-bg {
	background-color: var(--color3-rainbow-color);
}
.color-rainbow-4-bg {
	background-color: var(--color4-rainbow-color);
}
.color-rainbow-5-bg {
	background-color: var(--color5-rainbow-color);
}
.color-rainbow-6-bg {
	background-color: var(--color6-rainbow-color);
}
.color-rainbow-7-bg {
	background-color: var(--color7-rainbow-color);
}
.color-rainbow-8-bg {
	background-color: var(--color8-rainbow-color);
}
.color-rainbow-9-bg {
	background-color: var(--color9-rainbow-color);
}
.color-rainbow-10-bg {
	background-color: var(--color10-rainbow-color);
}
.color-rainbow-11-bg {
	background-color: var(--color11-rainbow-color);
}
.color-rainbow-12-bg {
	background-color: var(--color12-rainbow-color);
}
.color-rainbow-13-bg {
	background-color: var(--color13-rainbow-color);
}
.color-rainbow-14-bg {
	background-color: var(--color14-rainbow-color);
}
.color-rainbow-15-bg {
	background-color: var(--color15-rainbow-color);
}
.color-rainbow-16-bg {
	background-color: var(--color16-rainbow-color);
}
.color-rainbow-17-bg {
	background-color: var(--color17-rainbow-color);
}
.color-rainbow-18-bg {
	background-color: var(--color18-rainbow-color);
}
.color-rainbow-19-bg {
	background-color: var(--color19-rainbow-color);
}
.color-rainbow-20-bg {
	background-color: var(--color20-rainbow-color);
}
.color-rainbow-21-bg {
	background-color: var(--color21-rainbow-color);
}
.color-rainbow-22-bg {
	background-color: var(--color22-rainbow-color);
}
.color-rainbow-23-bg {
	background-color: var(--color23-rainbow-color);
}
.color-rainbow-24-bg {
	background-color: var(--color24-rainbow-color);
}


.color-rainbow-1-font {
	color: var(--color1-rainbow-color);
}
.color-rainbow-2-font {
	color: var(--color2-rainbow-color);
}
.color-rainbow-3-font {
	color: var(--color3-rainbow-color);
}
.color-rainbow-4-font {
	color: var(--color4-rainbow-color);
}
.color-rainbow-5-font {
	color: var(--color5-rainbow-color);
}
.color-rainbow-6-font {
	color: var(--color6-rainbow-color);
}
.color-rainbow-7-font {
	color: var(--color7-rainbow-color);
}
.color-rainbow-8-font {
	color: var(--color8-rainbow-color);
}
.color-rainbow-9-font {
	color: var(--color9-rainbow-color);
}
.color-rainbow-10-font {
	color: var(--color10-rainbow-color);
}
.color-rainbow-11-font {
	color: var(--color11-rainbow-color);
}
.color-rainbow-12-font {
	color: var(--color12-rainbow-color);
}
.color-rainbow-13-font {
	color: var(--color13-rainbow-color);
}
.color-rainbow-14-font {
	color: var(--color14-rainbow-color);
}
.color-rainbow-15-font {
	color: var(--color15-rainbow-color);
}
.color-rainbow-16-font {
	color: var(--color16-rainbow-color);
}
.color-rainbow-17-font {
	color: var(--color17-rainbow-color);
}
.color-rainbow-18-font {
	color: var(--color18-rainbow-color);
}
.color-rainbow-19-font {
	color: var(--color19-rainbow-color);
}
.color-rainbow-20-font {
	color: var(--color20-rainbow-color);
}
.color-rainbow-21-font {
	color: var(--color21-rainbow-color);
}
.color-rainbow-22-font {
	color: var(--color22-rainbow-color);
}
.color-rainbow-23-font {
	color: var(--color23-rainbow-color);
}
.color-rainbow-24-font {
	color: var(--color24-rainbow-color);
}

/* 上書きする基本カラーたち */
INPUT[type="text"],
TEXTAREA {
	background-color: var(--color17-default-color-ex);
}
INPUT[type="button"],
INPUT[type="submit"],
BUTTON {
	background-color: var(--color14-default-color);
}

IMG,
streamlist_row_info_thumbnail_a {
	filter: grayscale(var(--filter-grayscale)); /* 小サムネには機能してない */
}





BODY {
	padding-top: 12px;
}

blockquote {
	font-size: 100%;
}

DL {
	font-size: 80%;
}

SELECT {
	background-color: var(--color17-default-color-ex);
}

P {
	margin: 0px;
	padding: 0px;
}


.overflowhidden {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}


/* 2行版。ellipsisは自動で付くっぽい 2020-06-09 */
.overflowhidden_2 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

/* 細かいUL段組み（変更表など） */
BLOCKQUOTE.blockquote_update_list UL, BLOCKQUOTE.blockquote_update_list OL, BLOCKQUOTE.bqlist UL, BLOCKQUOTE.bqlist OL {
	margin: 0 0 1.7em 0;
	padding: 0px;
	padding-left: 1.7em;
}


/* 縦長img制限 */
.img-hlimit {
	max-height: 426px;
}



/* ヘッダー */
/* リマインダー */
.nav_reminder {
	border: 1px solid var(--color13-default-color);
	margin: 5px 0px;
	padding: 4px;
}
/* リマインダー：イベント */
.nav_reminder_events {
	background-color: var(--streamlist-row-event-on-background-color);
}
/* リマインダー：その他特別告知系 */
.nav_reminder_sp {
	background-color: var(--color17-default-color-ex);
}


/* フッター */
#page_footer {
	padding: 10px 0px 50px 0px;
}

/* アソシエイト用 */
.ama_div {
	margin: 1.7em auto 20px auto;
	padding: 7px;
	text-align: center;
}

/* adsense用 HRじゃなくてCSSで余白 */
/* 2020-05-22 色々更新 */
/* トップ */
.gad_pc_top {
	margin: 0px 0px 15px auto;
}
.gad_sp_top {
	margin: 15px 0px;
}
/* 横並び：ガワで設定 */
.gad_pc_middle {
	margin: 15px 0px;
}
.gad_pc_middle_left {
}
.gad_pc_middle_right {
}
/* サイドバー1番目 */
.gad_pc_sidebar_1 {
	margin: 15px 0px;
}
.gad_sp_middle {
	margin: 15px 0px;
}
/* サイドバー2番目 */
.gad_sp_bottom {
	margin: 15px 0px;
}
/* コンテンツユニット */
.gad_matched_content_units_middle {
	margin: 15px 0px;
}
.gad_matched_content_units_pc_responsive {
	margin: 15px 0px;
}
.gad_matched_content_units_sp {
	margin: 15px 0px;
}
.gad_matched_content_units_sp_responsive {
	margin: 15px 0px;
}


/* バナー */
.banner_type_default {
	margin: 5px 0px 5px 0px;
}
.banner_type_top_middle {
	margin: 5px 0px 5px 0px;
}
.banner_type_sidebar {
	margin: 5px 0px 5px 0px;
}
.banner_type_header {
	text-align: center;
	margin: 0px 0px 10px 0px;
}

/* 投票ボタン */
.vote_btn2_vote_result {
	display: none;
}
.vote_btn3_vote_result {
	display: none;
}
.progress {
	margin: 0px;
	height: 7px;
}

/* コメント欄 */
.comments {
	margin-bottom: 30px;
}

.comment_body {
	color: var(--color4-default-color);
	margin-left: 0px;
}
/* 引用部分は標準で1行overflowhidden表示に 2017-10-20 */
.comment_reply_text_comment_toggle {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.comment_reply_text_comment_toggle BR {
	display: none;
}

/* コメント返信フォーム */
/* 
	2017-07-30 コメント欄上下サイズ縮小に向けて調整。
	2021-06-20 コメントアウトミスっててインデントできてなかったのを修正＋常に横サイズの90％にした
*/
.comment_replies_wrapper {
	margin: 0 0 0 auto;
	width: 90%;
/*	max-width: 100%; */
/*	min-width: 220px; */
}
.comment_reply_wrapper {
	margin:10px 0;
	color: var(--color7-default-color);
	border: 1px solid var(--color13-default-color);
	background-color: var(--color17-default-color-ex);
	padding: 10px;
	cursor: pointer;
}
.comment_reply_to {
	margin: 5px 0px;
}
.comment_reply_to a {
	color: var(--color2-default-color);
}

/* チェッカーコメント欄 */
.comment_area_header {
}
.comment_area_body {
}
.comment_checker_comment_from {
	color: red;
	margin: 5px 0px;
}
.comment_checker_comment_wrapper {
	margin:10px 0;
	color: var(--color7-default-color);
	border: 1px solid var(--color13-rainbow-color);
	background-color: var(--color14-rainbow-color);
	padding: 10px;
	cursor: pointer;
}
.comment_checker_comment_text {
}
.comment_checker_comment_text_name {
}
/* Toggle必要かは要検討
.comment_checker_comment_text_comment_toggle {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.comment_checker_comment_text_comment_toggle BR {
	display: none;
}
*/


.comment_thread_wrapper {
	border-top: 1px dashed var(--color13-default-color);
	font-size: 87%;
}

.comment_wrapper_replies {
	border-top: 1px dashed var(--color13-default-color);
}

.comment_wrapper {
	padding: 16px 0px;
}
.comment_wrapper_on {
}
.comment_wrapper_off {
	display: none;
}
.comment_reply_wrapper_on {
}
.comment_reply_wrapper_off {
	display: none;
}

.comment_item_number {
	color: var(--color10-default-color);
}
.comment_item_answer {
	color: green;
}
.comment_item_number_did_btn_hide { /* [X]ボタン */
	cursor: pointer;
}
.comment_item_number_did_btn_show {
	cursor: pointer;
}
.comment_item_system_message {
	color: var(--color12-default-color);
}

/* ツイートボタン */


/* トップへボタン 参考 http://rikumalog.com/wordpress/gototop-button.html */
div.tothetopfixed {
    position: fixed;
    right: 15px;
    bottom: 20px;
    z-index: 1500;
}
div.tothetopfixed a {
	text-decoration: none;
    display: block;
    color: var(--main-default-color);
    padding: 10px;
    margin: 0;
    background-color: var(--color13-default-color);
    border-radius: 5px;
}
div.tothetopfixed a:hover {
    background: var(--color10-default-color);
    color: var(--color17-default-color);
}




/*メールフォーム全体を囲っているタグのid*/
#toiawase_top, #toiawase_top div, #toiawase_top input[type=text], #toiawase_top textarea {
	width: 100% !important;
}
#toiawase_top textarea {
	height: 200px;
}


/* [開く]で開閉するものを消しておく */
.toggle_item {
	display: none;
}

/* サイドバー囲い */
.chk_content_group {
	margin-bottom: 15px;
}
/* 
	サイドバー共通CSS 2017-08-31
	適当なのは全部これに統一したい
	wrapper：コンテンツごと
	item：項目ごと
	row：改行ごと
*/
.sidebar_common_wrapper {
	border-top: 1px solid var(--color13-default-color);
}
.sidebar_common_item {
	border-bottom: 1px solid var(--color13-default-color);
}
.sidebar_common_row {
	padding: 5px 0px;
}

/* ポップアップイメージ用 */
.popup img.up{
	display:block;
	top:-10000px;
	left:-10000px;
	position:absolute;
}

.popup a:hover {
	position:relative;
}

.popup a:hover img.up{
	top:-90px;
	left:120px;
}

/* Bootstrap3 iframe埋め込みDIV向け */
.embed-responsive {
	margin-bottom: 20px;
}


/* Modal以外用 */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px; /* 操作パネルように25px取ってた */
	height: 0;
	overflow: hidden;
	margin-bottom: 20px;
}
.video-container iframe, .video-container embed, .video-container object {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Modal以外用 */
.video-container_nomargin_wrapper {
  max-width: 640px;
  margin: 0 auto;
}
.video-container_nomargin {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px; /* 操作パネルように25px取ってた */
	height: 0;
	overflow: hidden;
	margin-bottom: 0px;
}
.video-container_nomargin iframe, .video-container-nomagin embed, .video-container_nomargin object {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



/* Modal動画用 */
.video-container-modal {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}
.video-container-modal iframe, .video-container-modal embed, .video-container-modal object {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* その他用 */
.stretch-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.stretch-container iframe, .stretch-container embed, .stretch-container object {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* チャットなど */
.short-container {
	position: relative;
	padding-bottom: 30%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.short-container iframe, .video-container embed, .video-container object {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.niconico-container {
	max-width: 312px;
}
/* PDFとか文書サイズの埋め込みで使おうと思ったけど、PDF埋め込みがスマホに対応してなかったから使って無い 2016-10-19 */
.document-container {
	position: relative;
	padding-bottom: 141.21%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}
.document-container iframe, .document-container embed, .document-container object {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Modal以外用 */
.video-container_nomargin_wrapper {
  max-width: 640px;
  margin: 0 auto;
}




.bg_gray {
	background-color: var(--color14-default-color);
}
.bg_yellow {
	background-color: var(--mark-background-color);
}

.bg_gold {
	background-color: var(--color3-rainbow-color);
}
.bg_silver {
	background-color: var(--color13-default-color);
}
.bg_bronze {
	background-color: var(--color2-rainbow-color);
}

.color_gray {
	color: var(--color9-default-color);
}

.tags {
	margin: 20px 0px;
}
.tags A.tags_tag {
	line-height: 46px;
	margin: 7px 2px;
	padding: 5px 10px;
	border:1px solid var(--color13-default-color);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.small_link {
	color: var(--color9-default-color);
}
.small_link:LINK {
	text-decoration: underline;
}
.small_link:HOVER {
	color: var(--main-default-color);
	text-decoration: none;
}

.pt {
	margin-right: 10px;
}
.upload_users {
	padding: 5px;
}

.media-li {
	padding: 15px;
	border-bottom: 1px solid var(--color14-default-color);
	margin: 0px;
}


/* イベントテーブル関連 */
.event_list_table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid var(--color13-default-color);
	border-right: none;
	border-bottom: 1px solid var(--color13-default-color);
	border-left: 1px solid var(--color13-default-color);
	margin-bottom: 20px; /* 2017-07-20追加 */
	word-break: break-all; /* 2018-12-20追加 */
}
.event_list_table td {
	padding: 3px;
	border-top: 1px solid var(--color13-default-color);
	border-right: 1px solid var(--color13-default-color);
	border-bottom: none;
	border-left: none;
	vertical-align: top;
}
/* 日付関連（リスト） */
.event_list_table .event_day_today {
	background-color: var(--mark-background-color);
	color: var(--common-color-black);
	margin: 0px 3px;
	padding: 0px 3px;
}
.event_list_table .event_day_name {
	font-weight: bold;
	padding: 8px 3px;
}
.event_list_table .event_day_saturday {
	background-color: var(--color20-rainbow-color);
}
.event_list_table .event_day_sunday {
	background-color: var(--color13-rainbow-color);
}
.event_list_table .event_day_weekday {
	background-color: var(--color14-default-color);
}
.event_list_table .event_day_saturday .event_day_date {
	color: var(--color9-rainbow-color);
}
.event_list_table .event_day_sunday .event_day_date {
	color: var(--color1-rainbow-color);
}
.event_list_table .event_day_weekday .event_day_date {
	color: var(--main-default-color);
}
/* 日付関連（カレンダー） */
.event_cal_day_name {
	font-weight: bold;
}
.event_cal_day_name_def A {
	color: var(--main-default-color);
}
.event_cal_day_name_sat A {
	color: var(--color9-rainbow-color);
}
.event_cal_day_name_sun A {
	color: var(--color1-rainbow-color);
}
/* イベントテーブル文字、背景色関連 */
.event_list_table .event_list_table .detail{
	color: var(--color7-default-color);
}
.event_list_table .event_row_during_even{
	background-color: var(--streamlist-row-event-on-background-color);
}
.event_list_table .event_row_during_odd{
	background-color: var(--streamlist-row-event-on-background-color);
}
.event_list_table .event_row_image{
	float: left;
}
.event_list_table .event_row_image IMG {
	width: 24px;
	height: 24px;
	margin-right: 3px;
}
.event_list_table .event_row_str{
	margin-left: 30px; /* TDパディング 3px＋IMGサイズ 24px＋IMG右マージン 3px */
}
.event_list_table .event_row_odd{
}
.event_list_table .event_row_even{
}
/* 注目のイベントを共通化 2014-10-06 */
.event_attention{
	background-color: var(--mark-background-color);
	color: var(--common-color-black);
	padding: 0px 5px;
}
.event_training{
	background-color: var(--color17-rainbow-color);
	color: var(--main-default-color);
	padding: 0px 5px;
}
.event_online{
	background-color: var(--color19-rainbow-color);
	color: var(--main-default-color);
	padding: 0px 5px;
}


/* ランキング関連 */
.rank_num {
	font-size: 60%;
	line-height: 100%;
	padding: 0px 4px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	background-color: var(--color14-default-color);
}
.rank1 {
	color: var(--common-color-white);
	background-color: var(--common-color1);
}
.rank2 {
	color: var(--common-color-white);
	background-color: var(--common-color2);
}
.rank3 {
	color: var(--common-color-black);
	background-color: var(--common-color3);
}


/* トピック メイン一覧 大サイズ */
.topic_list_main {
	position: relative;
	margin: 17px 0px;
}
.topic_list_main_img_box {
	float: left;
	margin-right: 10px;
}
.topic_list_main_img_box IMG {
	width: 150px;
	height: 100px;
}
.topic_list_main_date {
}
.topic_list_main_cnts_box_span {
	padding:1px 3px;
	margin: 0px;
}
.topic_list_main_text_box {
	margin-left: 170px;
}
.topic_list_main_text {
	font-size: 130%;
	margin-bottom: 15px;
}
.topic_list_main_hr {
	border-top:1px dashed var(--color13-default-color);
	margin: 22px 0px;
}

/* トピック メイン一覧 小サイズ */
.topic_list_main_mini {
	margin-bottom: 0px;
}
.topic_list_main_mini_img_box {
	float: left;
	position: relative;
	margin-right: 5px;
}
.topic_list_main_mini_img_box IMG {
	width: 96px;
	height: 64px;
}
.topic_list_main_mini_cnts_box {
	position: absolute;
	bottom: 0px;
	right: 0px;
	color: var(--color17-default-color);
	padding:1px 3px;
	margin: 2px;
	background-color: var(--color10-default-color);
}
.topic_list_main_mini_text_box {
	margin-left: 106px;
}
.topic_list_main_mini_hr {
	border-top:1px dashed var(--color13-default-color);
	margin: 11px 0px;
}

/* サイドバートピックとか */
UL.topic_list {
	padding-left: 0px;
	list-style-type: none;
}
.topic_list LI {
	padding: 5px 0px 7px 0px;
	border-bottom: 1px dashed var(--color13-default-color);
}
.topic_list IMG {
	width: 96px;
	height: 64px;
}
.topic_list .topic_list_img {
	margin-right: 5px;
	margin-bottom: 3px;
}
.topic_list .topic_list_text {
	display: block;
	margin-left: 106px;
	word-break: break-all;
}


/* マイマークダウン用（my_markdown） */
.btnlink {
	margin: 20px auto;
	white-space: normal;
}


/* 動画情報ページ 2019-10-06 */
/* 1動画単位 */
.video-item-wrapper {
}
A.videos-item-wrapper_a:hover {
	text-decoration: none;
}
DIV.videos-item-wrapper {
	display:block;
	border-bottom: 1px solid var(--color13-default-color);
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
}
/* 動画テキスト部分 */
DIV.videos-body {
	padding-left: 10px;
	margin-left: 128px;
}
DIV.videos-title {
	color: var(--main-default-color);
}
DIV.videos-title:hover {
	text-decoration: underline; /* タイトルだけHover時アンダーライン */
}
DIV.videos-b-name {
	color: var(--color7-default-color);
}
DIV.videos-created {
	color: var(--color10-default-color);
}
/* 動画開閉サブリスト */
DIV.video-sub-list {
	display: none;
	border-left: 7px solid var(--color13-default-color);
	padding-left: 7px;

}

.img_popup_wrapper {
	position: relative;
	margin-bottom: 3px; /* overflowhidden_2の行数違いの縦幅をあわせる */
}
.img_popup_wrapper IMG.img_popup_hover {
	width: 128px;
	height:72px;
}
/* 再生時間 */
.img_popup_wrapper DIV.img_popup_duration {
	position: absolute;
	bottom: 0px;
	right: 0px;
	background-color: var(--common-color-black);
	color: var(--common-color-white);
	margin: 1px 3px;
	padding: 3px;
	z-index: 5; /* 2020-07-20 そのままだとlazyloadの関係か裏回るようになったから追加した */
}
/* 画像ポップアップ 2020-05-20 色々試して作ったやつ。直ではなくCSSでdisplay:none;にした場合はhoverのdisplay:block;で上書きできるみたい */
.img_popup_wrapper IMG.img_popup_up {
	position: absolute;
	width: 384px;
	height: 216px;
	top: 50%;
	left: 200px;
	transform: translateY(-50%);
	-webkit- transform: translateY(-50%);
	z-index: 100;
	display: none;
	border: 3px solid var(--color4-default-color);
}
.img_popup_wrapper:hover IMG.img_popup_up {
	display: block;
}


/* 共通タブ */
.common_tab_btn_off {
	color: var(--common-color-white);
	background-color: var(--color9-default-color);
}

/* 配信注目度ランキング */
/* リストと続きを表示する部も共通の方 */
.stream_rank_list_row {
	border-bottom:1px solid var(--color13-default-color);
	padding: 5px;
}


/* tablesorter テーブルソート用 */
/* リーグ戦のランキングテーブル等で使う。アイコンの場所はTHを一段下げて使う 2021-11-09 */
.tablesorter-headerUnSorted {
	background-image: url('https://kakugechecker.s3.ap-northeast-1.amazonaws.com/images/icons/common/updown_16x16_def.png');
	background-repeat: no-repeat;
	background-position: top right;
}
.tablesorter-headerAsc {
	background-image: url('https://kakugechecker.s3.ap-northeast-1.amazonaws.com/images/icons/common/updown_16x16_up.png');
	background-repeat: no-repeat;
	background-position: top right;
	background-color: var(--color15-rainbow-color);
}
.tablesorter-headerDesc {
	background-image: url('https://kakugechecker.s3.ap-northeast-1.amazonaws.com/images/icons/common/updown_16x16_down.png');
	background-repeat: no-repeat;
	background-position: top right;
	background-color: var(--color15-rainbow-color);
}